Re: rh-voice


John Isige
 

I assumed so. That's why I just grabbed the SAPI 5 version. But I didn't
want to state definitively, since I didn't do any testing.

On 11/16/2018 17:31, Brian Vogel wrote:
On Fri, Nov 16, 2018 at 05:51 PM, John Isige wrote:

It's possible the addon isn't compatible with the latest NVDA.

Given the age of the project and its major updates this is almost
certain to be true.  Lots of stuff being worked on currently, but it's
doubtful the add-on is one of them.

--

Brian *-*Windows 10 Home, 64-Bit, Version 1809, Build 17763

*/A great deal of intelligence can be invested in ignorance when the
need for illusion is deep./*

          ~ Saul Bellow, /To Jerusalem and Back/

Join nvda@nvda.groups.io to automatically receive all group messages.